body{ margin:0px 0px; padding: 0px 0px; font-family: "Montserrat", sans-serif; top: 0 !important;}
a{text-decoration: none; outline: none; box-shadow: none;}
p{font-size: 17px;color: #444;font-weight: 500;line-height: 26px;margin: 0px 0px 25px 0px;}
.red-ttl{font-size: 14px;color: #D12527;padding: 0px 0px 0px 25px;position: relative;text-transform: uppercase;font-weight: 600;}
.red-ttl::before{ content: ''; display: block; position: absolute; left: 0; width: 15px; height: 15px; background: #D12527;}
.blue-text{ font-size: clamp(1.5rem, 2vw + 1rem, 2.5rem); color: #0075BD; line-height: 1.3; font-weight: 600;}
.discover-btn{ margin: 0px 0px 30px 0px; padding: 0px 0px; position: relative; display: inline-block; overflow: hidden; background: #0075bd;}
.discover-btn a{ display: inline-block; padding: 15px 25px; background: #D12527; color: #fff; font-size: 15px; font-weight: 600; text-transform: uppercase; position: relative; z-index: 1; -webkit-mask: url("https://raw.githubusercontent.com/pizza3/asset/master/natureSmaller.png");
	 mask: url("https://raw.githubusercontent.com/pizza3/asset/master/natureSmaller.png");
	 -webkit-mask-size: 7100% 100%;
	 mask-size: 7100% 100%; -webkit-animation: ani2 0.5s steps(70) forwards;
	 animation: ani2 0.5s steps(70) forwards;}
.discover-btn a:hover{-webkit-animation: ani 0.5s steps(70) forwards;
	 animation: ani 0.5s steps(70) forwards; } 
.discover-btn span{padding: 15px 25px; position: absolute; top: 0; right: 0; bottom: 0; left: 0; margin: auto; text-align: center; font-size: 15px; color: #fff; font-weight: 600; text-transform: uppercase; }
@-webkit-keyframes ani {
	from {-webkit-mask-position: 0 0; mask-position: 0 0;
	}
	 to { -webkit-mask-position: 100% 0; mask-position: 100% 0;
	}
}
@keyframes ani {
	 from { -webkit-mask-position: 0 0; mask-position: 0 0;
	}
	 to { -webkit-mask-position: 100% 0; mask-position: 100% 0;
	}}
 
@-webkit-keyframes ani2 {
	 from { -webkit-mask-position: 100% 0; mask-position: 100% 0;
	}
	 to { -webkit-mask-position: 0 0; mask-position: 0 0;
	}
}
@keyframes ani2 {
	 from { -webkit-mask-position: 100% 0; mask-position: 100% 0;
	}
	 to { -webkit-mask-position: 0 0; mask-position: 0 0;
	}
}   
.bdr-r{ border-right: none !important;}   
.bdr-b{ border-bottom: none !important;}

#header-section.header.sticky { width: 100%;background: #fff;box-shadow: 0 0 10px 0 rgb(0 0 0 / 20%);z-index: 2;position: fixed;animation: 500ms ease-in-out 0s normal none 1 running fadeInDown;top: 0;}
#header-section.header.sticky .navbar{z-index: 11;}
#header-section.header.sticky .navbar-brand span{ padding: 0px 10px 10px 10px;}
#header-section.header.sticky span img { max-height: 75px;}

#header-section { position: relative; background: #fff; z-index: 11; transition: all 0.2s ease-out;}	
#header-section .navbar{margin: 0px 0px 0px 0px;padding: 0px 0px 0px 150px;position: relative; background: #fff; }
#header-section .navbar .navbar-brand{margin: 0px 0px 0px 0px;padding: 0px 0px;position: absolute;left: 30px;top: 10px;}
#header-section .navbar .navbar-brand span{position: absolute;left: 0;padding: 0px 20px 20px 20px;background: #fff; transition: all ease 0.5s;}
#header-section .navbar .navbar-brand span img{transition: all ease 0.5s;}
#header-section .navbar .nav-item{ margin: 0px 0px; padding: 0px 20px; position: relative;}
#header-section .navbar .nav-link{padding: 20px 0px;font-size: 14px;text-transform: uppercase;font-weight: 600;color: #444; transition: all ease 0.5s; position: relative;}
#header-section .navbar .nav-link:hover{ color: #0075BD;}
#header-section .navbar .nav-link::before{ content: ''; display: block; position: absolute; right: 0; bottom: 15px; width: 0; height: 2px; background: #0075BD; transition: all ease 0.5s;}
#header-section .navbar .nav-link:hover::before{ left: 0; width: 100%;} 
.right-top{ margin: 0px 0px; padding: 0px 0px; position: relative;} 
.right-top li{ display: inline-block; margin: 0px 0px 0px 0px; padding: 0px 0px !important; position: relative;}
.right-top li:first-child{border-right: 1px solid #CECECE;}
.right-top li span{ margin: 0px 0px 0px 5px;}
.right-top li a{color: #444;padding: 20px 20px;font-size: 14px;font-weight: 600;text-transform: uppercase;}
.right-top li a.get-btn{color: #fff;background: #0075BD;padding: 13px 20px; display: inline-block; position: relative; -webkit-mask: url("https://raw.githubusercontent.com/pizza3/asset/master/natureSmaller.png");
	 mask: url("https://raw.githubusercontent.com/pizza3/asset/master/natureSmaller.png");
	 -webkit-mask-size: 7100% 100%;
	 mask-size: 7100% 100%; -webkit-animation: ani2 0.5s steps(70) forwards;
	 animation: ani2 0.5s steps(70) forwards;}
.right-top li small{position: absolute;padding: 13px 20px;font-size: 14px;font-weight: 600;text-transform: uppercase;top: 0;left: 0; color: #fff;}
.right-top li a.get-btn:hover{-webkit-animation: ani 0.5s steps(70) forwards;
	 animation: ani 0.5s steps(70) forwards; } 
.right-top li:last-child{ background: #D12527;}	 
.right-top li .dropdown-menu{position: absolute;right: 0;max-width: 100px;background: #0075bd;overflow: hidden;max-height: 195px;overflow-y: auto;transform: translate(-16px, 16px);padding: 10px 0px;border-radius: 0; transition: all ease 0.5s;
clip-path: polygon(0% 0%, 100% 0%, 100% 0%, 0% 0%);}
.right-top li .dropdown-menu.show{clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);}
.right-top li .dropdown-menu li { display: block; width: 100%;}
.right-top li .dropdown-menu li:first-child{ border: none;}
.right-top li .dropdown-menu li:last-child{ background: none;}
.right-top li .dropdown-menu a{display: block;font-size: 12px;color: #ffffff;padding: 4px 20px;}
.right-top li.dropdown a::before{content: '';display: block;position: absolute;right: 5px;width: 11px;height: 6px;background: url(../img/arrow-down.svg) no-repeat;background-size: contain;top: 9px;}
.right-top li .dropdown-menu a::before{ display: none;}
.right-top li .dropdown-menu .dropdown-item{ padding: 10px 15px; background: #fff;  font-size: 15px !important; text-transform: capitalize; color: #444 !important;}
.right-top li .dropdown-menu::-webkit-scrollbar {
  width: 3px;}
.right-top li .dropdown-menu::-webkit-scrollbar-thumb{ background: #fff; border-radius: 10px;}  


#banner{ margin: 0px 0px; padding: 0px 0px; position: relative;}
#banner .carousel-caption{ position: absolute; left: 0; right: 0; bottom: 25%; max-width: 1374px; margin: 0 auto; text-align: left;}
#banner .carousel-caption h2{ max-width: 1000px; font-size: clamp(1.5rem, 2vw + 1rem, 3.8rem); font-weight: 700; text-transform: uppercase; -webkit-animation-name:fadeInUp; animation-name:fadeInUp; -webkit-animation-duration: 1s; animation-duration: 1s; -webkit-animation-fill-mode: both; animation-fill-mode: both;}
/* #banner .carousel-item{ margin: 0px 0px; padding: 0px 0px; position: relative;} */
#banner .carousel-item::before{ content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.39);}
#banner img{ min-height: 185px; object-fit: cover;}
#banner-points{ margin: 0px 0px; padding: 0px 0px; position: relative;}
.home-connectivity{margin: -190px 0px 50px 0px;padding: 30px 15px;position: relative;z-index: 1;}
.home-connectivity::before{ content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; background: #0075BD; opacity: .85;}
.connectivity {margin: 0px 0px 0px 0px;padding: 10px 5px;position: relative;display: flex;flex-wrap: wrap;flex-direction: row;align-items: center;}
.connectivity span{margin: 0px 15px 0px 0px;padding: 0px 0px;position: relative; transition: all ease 0.5s;}
.connectivity p{ white-space: pre-line; font-size: 15px; color: #fff; line-height: 18px; margin: 0px 0px 0px 0px;}
.connectivity:hover span{ transform: scale(1.075);}

#about-dholera{ padding: 75px 0px; margin: 0px 0px; position: relative; overflow: hidden;}
#about-dholera::before{ content: ''; display: block; position: absolute; left: -10%; bottom: -12px; background: url(../img/logo-shape.svg) no-repeat; width: 100%; height: 100%; max-width: 390px; max-height: 390px; z-index: -1;}
.dholera-left{ margin: 0px 0px 0px 0px; padding: 0px 0px; position: relative;} 
.welcome-part{ margin: 0px 0px; padding: 0px 0px; position: relative;}
.about-img{ margin: 0px 0px; padding: 0px 0px; position: relative;}
.about-img img{ width: 100%; object-fit: cover;}

#dholera-section{ margin: 0px 0px; padding: 75px 0px; position: relative; background: #EBEBEB; z-index: 1; overflow: hidden;}
#dholera-section::before{ content: ''; display: block; position: absolute; top: 0; right: 0; background: url(../img/dholera-bg.jpg) no-repeat; width: 65%; height: 100%; background-size: cover; z-index: -2;}
#dholera-section::after{ content: ''; display: block; position: absolute; top: 0; right: 0; background: #0075BD; width: 65%; height: 100%; z-index: -1; opacity: .9;}
.dholera-sir-left{ padding: 70px 50px; background: #fff;}
#dholera-section .dholera-shape{position: absolute;right: -10%;bottom: 0;z-index: 0;opacity: .1;}

.investment-points{height: 100%;margin: 0px 0px;padding: 30px 30px;text-align: center;position: relative;z-index: 1;border-bottom: 1px solid #ffffff35;border-right: 1px solid #ffffff35;}
.investment-points::before{ content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%; transform: scale(1.2); background: #D12527; z-index: -1; opacity: 0; transition: all ease 0.5s;}
.investment-points span{ display: block; margin: 0px 0px 20px 0px;}
.investment-points h3{ font-size: 17px; color: #fff;}
.investment-points:hover::before{ transform: scale(1); opacity: 1;}

#investment-opportunity{ padding: 70px 0px; margin: 0px 0px 0px 0px; position: relative; overflow: hidden;}
#investment-opportunity::after{content: ''; display: block; position: absolute; right: -10%; bottom: -12px; background: url(../img/logo-shape.svg) no-repeat; width: 100%; height: 100%; max-width: 390px; max-height: 390px; z-index: -1; background-size: contain;}
.left-opportunity { margin: 0px 0px 0px -70px; padding: 0px 0px; position: relative;}
.dholera-points{ margin: 0px 0px 0px 0px; padding: 0px 0px; position: relative;}
.dholera-points li{ padding: 10px 20px 10px 20px; margin: 0px 0px 5px 0px; font-size: 17px; color: #444; font-weight: 600; list-style: none; background: #F6F6F6; border-left: 5px solid #0075BD;}
.investment-data { margin: 0px 0px; padding: 25px 25px; z-index: 1; position: relative;}
.gallery {--size: 139px;display: grid;grid-template-columns: repeat(6, var(--size));grid-auto-rows: var(--size);margin-bottom: var(--size);place-items: baseline;gap: 8px;}
.gallery:has(:hover) a:not(:hover), .gallery:has(:focus) a:not(:focus) { filter: brightness(0.5) contrast(0.5);}
.gallery a {object-fit: cover;width: 280px;height: 280px;clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%) ;transition: clip-path 0.25s, filter 0.75s;grid-column: auto / span 2;border-radius: 15px;position: relative;margin: 0px 0px;padding: 0px;transition: all ease 0.5s;}
.gallery a:nth-child(5n - 7) { grid-column: 2 / span 2;}
.gallery a:focus { outline: 1px dashed black; outline-offset: -5px;}
.gallery a img { position: absolute; width: 100%; height: 100%; object-fit: cover;}

#secure-investment{background: #F6F6F6;margin: 0px 0px 0px 0px;padding: 75px 0px;position: relative;overflow: hidden;z-index: 1;}
#secure-investment::before{content: '';display: block;position: absolute;left: -10%;bottom: -12px;background: url(../img/logo-shape.svg) no-repeat;width: 100%;height: 100%;max-width: 390px;max-height: 390px;z-index: -1;mix-blend-mode: color-dodge; background-size: contain;}
#dream-investment{ margin: 0px 0px; padding: 75px 0px; position: relative; background: url(../img/cta-bg.jpg) fixed no-repeat; background-size: cover; z-index: 1; background-position: center;}
#dream-investment::before{ content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background:rgb(0 0 0 / 60%); z-index: -1;}
.investment-cta{display: flex;justify-content: space-between;align-items: center; flex-wrap: wrap;}
.investment-cta p{color: #fff;font-size:clamp(1.5rem, 2vw + 1rem, 2.5rem);line-height: 1.2;font-weight: 600;max-width: 930px;}

#latest-news{ padding: 75px 0px; margin: 0px 0px; position: relative;} 
.news-slider{ margin: 0px 0px 0px 0px; padding: 0px 0px;}
.news-slider .item{ margin: 0px 0px; padding: 0px 0px; position: relative;}
.news-slider .item a{ position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 11;}
.news-slider .item .news-img{ margin: 0px 0px; padding: 0px 0px; position: relative; overflow: hidden;}
.news-slider .item .news-img img{ transition: all ease 0.5s; position: relative;}
.news-slider .item .news-img:after {content: ""; position: absolute; width: 200%; height: 0%; left: 50%; top: 50%; z-index: 1; background-color: rgba(255, 255, 255, 0.3); -webkit-transform: translate(-50%, -50%) rotate(-45deg); transform: translate(-50%, -50%) rotate(-45deg); transition: none;  }
.news-slider .item:hover .news-img:after{height: 250%; -webkit-transition: all 600ms linear; transition: all 600ms linear; background-color: transparent; } 
.news-slider .item:hover .news-img img{ transform: scale(1.1) rotate(3deg);}
.news-slider .news-info{margin: -15px 0px 0px 0px;padding: 0px 20px 20px 20px; position: relative; z-index: 1;}
.news-slider .news-info span{padding: 5px 15px;background: #D12527;font-size: 15px;color: #fff;display: inline-block;margin: 0px 0px 15px 0px;}
.news-slider .news-info p{ padding: 0px 0px 0px 15px; font-size: 17px; color: #444;}

#footer{padding: 75px 0px 0px 0px;margin: 0px 0px;position: relative;background: #0075BD;z-index: 1;overflow: hidden;}
#footer::before{ content: ''; display: block; position: absolute; top: 0; right: 0; width: 51.2%; height: 100%; background: #056DAC; z-index: -1;}
#footer::after{content: '';display: block;position: absolute;right: -10%;bottom: -12px;background: url(../img/logo-shape.svg) no-repeat;width: 100%;height: 100%;max-width: 390px;max-height: 390px;z-index: -1; opacity: .1; background-size: contain;}
.footer-logo { margin: 0px 0px 30px 0px;}
.footer-info{margin: 0px 0px 20px 0px;padding: 0px 0px;position: relative;}
.footer-info h3{ font-size: 17px; color: #fff; font-weight: 600;}
.footer-info p{ font-size: 16px; color: #fff; white-space: pre-line; opacity: .85; font-weight: 500;}
.footer-contact{ margin: 0px 0px 30px 0px; padding: 0px 0px; position: relative; color: #fff;}
.footer-contact a{ font-size: 16px; padding: 4px 0px; color: #fff; opacity: .85; transition: all ease 0.5s; position: relative;}
.footer-contact a::before{ content: ''; display: block; position: absolute; bottom: 0; right: 0; width: 0; height: 1px; background: #fff; transition: all ease 0.5s;}
.footer-contact a:hover::before{ left: 0; width: 100%;}

.social-footer{ margin: 20px 0px; padding: 0px 0px; position: relative;}
.social-footer li{ margin: 0px 0px 0px 0px; padding: 0px 10px 0px 10px; list-style: none; display: inline-block;}
.social-footer li img{ transition: all ease 0.5s; position: relative;}
.social-footer li:hover img{ transform: scale(.85);}

.footer-links{ margin: 0px 0px 0px 0px; padding: 0px 0px; position: relative;}
.footer-links li{ list-style: none; display: block; position: relative;}
.footer-links li a{ color: #fff; opacity: .85; padding: 4px 0px; display: inline-block; transition: all ease 0.5s; position: relative;}
.footer-links li a::before{ content: ''; display: block; position: absolute; bottom: 0; right: 0; width: 0; height: 1px; background: #fff; transition: all ease 0.5s;}
.footer-links li a:hover{ opacity: 1;}
.footer-links li a:hover::before{ left: 0; width: 100%;}

.footer-copyrights {padding: 15px 0px 15px 0px;border-top: 1px solid #ffffff36;display: flex;align-items: center;justify-content: space-between;flex-wrap: wrap;}
.footer-copyrights p{font-size: 15px;color: #fff;opacity: .85;margin: 0px 5px 0px 0px !important;}
.footer-copyrights p img{filter: brightness(0) invert(1);opacity: .3;}
.copy_right span a, .footer_bottom span { font-size: 15px; color: #fff; opacity: .85; font-weight: 500; transition: all ease 0.5s;}
.copy_right span a:hover{ opacity: 1;} 
.word_breck{ word-break: break-all;}





#get-started-form{margin: 0px 0px 0px 0px; position: relative;}
#get-started-form .offcanvas{ width: 500px; overflow: hidden;}
#get-started-form .offcanvas::after{content: ''; display: block; position: absolute; right: -10%; bottom: -12px; background: url(../img/logo-shape.svg) no-repeat; width: 100%; height: 100%; max-width: 390px; max-height: 390px; z-index: -1; background-size: contain;}
#get-started-form .offcanvas .btn-close{ outline: none; box-shadow: none;}
.get-started{ padding: 50px 20px; position: relative;}
.get-started h2{font-size: 30px; color: #0075BD; margin: 0px 0px 10px 0px;}
.get-started p{ font-size: 17px; margin: 0px 0px 30px 0px;}

.get-started .form-group{ margin: 0px 0px 15px 0px; padding: 0px 0px; position: relative;}
.get-started .form-group input{ width: 100%; padding: 10px 15px; border: 1px solid #bdbdbd; transition: all ease 0.5s; outline: none;}
.get-started .form-group textarea{ width: 100%; height: 125px; padding: 10px 15px; border: 1px solid #bdbdbd; resize: none; transition: all ease 0.5s; outline: none;}
.get-started .form-group .submit{text-align: center; width: 100%; font-size: 16px; padding: 15px 25px; display: block; color: #fff; background: #D12527; border: none; position: relative;}
.get-started .form-checkbox { margin: 0px 0px; padding: 0px 30px 0px 0px; position: relative; display: block;}
.get-started .form-checkbox li{ list-style: none; font-size: 14px; color: #444; padding: 0px 0px 0px 25px; position: relative;}
.get-started .form-checkbox li input{ position: absolute; left: 0; top: 3px; width: 15px; height: 15px; transition: all ease 0.5s;}
.get-started .form-checkbox .form-group input{ width:15px; height: 15px; max-width: 15px; position: relative; top: 24px;}
.get-started .form-checkbox .form-group label{ position: relative; top: 0; left: 30px;}




.google_translate { position: relative; display: inline-block;
}
body .skiptranslate>iframe { display: none; 
}
.google_translate .dropdown-toggle { font-size: 14px; font-weight: 600; color: #444;
}


/* .google_translate .dropdown-menu { min-width: 150px; padding-top: 13px; background-color: var(--bg-blue); max-height: 235px; overflow-y: scroll; display: block; position: absolute; right: 0px; transform: translate3d(0px, 15px, 0px) !important; visibility: hidden; border-radius: 0; border: none; opacity: 0;
}

.google_translate .dropdown-menu.show { visibility: visible; opacity: 1;
}

.google_translate .dropdown-menu::before { padding-top: 0;
}

.google_translate .dropdown-menu a { display: block; padding: 8px 16px; color: var(--text-white);
} */

#goog-gt-tt,
.goog-te-banner-frame,
.goog-text-highlight,
#google_translate_element2 { display: none !important;}

button#dropdownLanguageButton { background: transparent; border: none;}

button#dropdownLanguageButton [aria-expanded="true"] { background: transparent; border: none; clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);}

button#dropdownLanguageButton [aria-expanded="false"] { background: transparent; border: none; clip-path: polygon(0% 0%, 100% 0%, 100% 0%, 0% 0%);}


button#dropdownLanguageButton:focus-visible { outline: none;}

.topbar ul.dropdown-menu li a:hover { color: var(--text-yellow);}

.google_translate ul.dropdown-menu li a::before { display: none;}

/*WhatsApp Connect Start*/
button.wtsapp { position: fixed; z-index: 2; right: 8px; bottom: 80px; transition: all .5s ease; background: transparent; border: 0;}
.whatsapp_content.open { opacity: 1; visibility: visible; bottom: 117px; right: 47px; margin-left: 12px; position: fixed; border-radius: 7px; overflow: hidden;}
.whatsapp_content { background: #fff; max-width: 315px; opacity: 0; visibility: hidden; transition: all 300ms cubic-bezier(0.335, 0.01, 0.03, 1.36); position: relative; bottom: 60px; display: none; display: table-column; box-shadow: 0px 0px 8px rgb(0 0 0 / 8%); z-index: 2;}
.whatsapp_content.open p {background: #29a71a;color: #fff;font-weight: 500;padding: 15px;margin: 0;font-size: 15px;line-height: 1.5;}
button#ws_toggle img { max-width: 56px;}
div#whatsapp_content img { max-width: 35px; margin: 0px 10px 0px 0px;}
.wtsapp-number {padding: 10px 20px 0px 20px;background-color: #fff;}
.wtsapp-number li{list-style: none;margin: 0px 0px 10px 0px;padding: 10px 0px;position: relative;border-bottom: 1px dashed #abababf7;}
.wtsapp-number li:last-child{ border: none;}
.wtsapp-number li a {color: #444;font-size: 17px;font-weight: 600;}
.wtsapp { position: relative; border: none; background: transparent; padding: 10px; cursor: pointer; width: 60px; height: 60px;}
.wtsapp img { position: relative; z-index: 3; width: 40px; height: auto;}
.zoom-animate { position: absolute; top: 50%; left: 50%; width: 90%; height: 90%; border: 4px solid #29a71a; border-radius: 50%; transform: translate(-50%, -50%) scale(0.8); z-index: 1; opacity: 0; animation: zoomInOut 2s ease-out infinite; transition: all 0.9s ease-in-out;}
.wave1 { animation-delay: 0s;}
.wave2 { animation-delay: 1s;}

@keyframes zoomInOut { 0% { transform: translate(-50%, -50%) scale(0.5); opacity: 0.6; }
 50% { opacity: 0.3; }
 100% { transform: translate(-50%, -50%) scale(1.2); opacity: 0; }
}

/*WhatsApp Connect End*/